name: La Voie du Sang
type: livre
img: >-
  systems/foundryvtt-reve-de-dragon/icons/meditations_ecrits/ecrits_chirurgie.webp
effects: []
_id: bw5c8d9bS4Y3kF8V
system:
  description: >-
    <p style="text-align: justify;"><span style="color: #191813; font-family:
    CaslonAntique;"><span style="font-size: 16px; letter-spacing:
    1px;">Sp&eacute;cialiste des plaies b&eacute;antes, S&eacute;molosse
    </span></span><span style="color: #191813; font-family:
    CaslonAntique;"><span style="font-size: 16px; letter-spacing: 1px;">de
    Tucle&iuml;de ne parvint jamais &agrave; se d&eacute;barrasser
    </span></span><span style="color: #191813; font-family:
    CaslonAntique;"><span style="font-size: 16px; letter-spacing: 1px;">du rouge
    qui restait marqu&eacute; sous </span></span><span style="color: #191813;
    font-family: CaslonAntique;"><span style="font-size: 16px; letter-spacing:
    1px;">ses ongles.</span></span></p>
  descriptionmj: ''
  encombrement: 0.5
  quantite: 1
  qualite: 0
  cout: 0
  milieu: ''
  environnement:
    - milieu: Villes
      rarete: Rare
      frequence: 6
  competence: Chirurgie
  auteur: Sémolosse de Tucleïde
  difficulte: -4
  points_de_tache: 14
  xp: 26
  niveau_minimum: null
  niveau_maximum: 7
ownership:
  default: 0
folder: null
sort: 0
_stats:
  systemId: foundryvtt-reve-de-dragon
  systemVersion: 12.0.22
  coreVersion: '12.331'
_key: '!items!bw5c8d9bS4Y3kF8V'

